Subject: [Fecframe] new draft: RTP Payload Format for Mulit-Flow FEC

From: "Orly Peck" <[email-masked]>
Date: Mon, 19 Oct 2009 23:05:01 +0200

Hi,

A new draft was posted: "RTP Payload Format for Multi-Flow FEC".

This draft is based on the draft-galanos-fecframe-rtp-reedsolomon-mf-00
which was presented at IETF 75 by Einat Yellin. 
This new draft defines a format for multi-flow FEC (generic for all
FEC-schemes) as was agreed in the IETF meeting.

This document defines a new RTP payload format for the Forward Error
Correction (FEC) that is used to protect multiple source flows.  The
format defined by this document enables the protection of multiple media
sources encapsulated in RTP with one or more repair flows and is based
on the FEC framework and the SDP Elements for FEC Framework.